knotd(8)

NAME
knotd - Knot DNS daemon

SYNOPSIS
knotd [parameters]

DESCRIPTION

  Parameters:

-c, --config [file] Select configuration file.

-d, --daemonize
    Run server as a daemon.

-v, --verbose
    Verbose mode - additional runtime information.

-V, --version
    Print version of the server.

-h, --help
    Print help and usage.

SEE ALSO
The full documentation for Knot is maintained as a Texinfo manual. If the info and Knot programs are properly installed at your site, the command

    info Knot

should give you access to the complete manual.